<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000327" xml:lang="it">
   <Header>
      <Title>Determinazione dei prezzi di trasferimento</Title>
      <Keyword type="header" order="d1e1186826">
         <Level1>Determinazione dei prezzi di trasferimento</Level1>
         <Level2>materiale, manodopera o altri costi</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1186831">
         <Level1>Materiale, manodopera o altri costi</Level1>
         <Level2>determinazione dei prezzi di trasferimento</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1186836">
         <Level1>Determinazione dei prezzi interni</Level1>
         <Level2>fatturazione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1186841">
         <Level1>Fatturazione</Level1>
         <Level2>determinazione dei prezzi interni</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In questa sezione viene descritto come determinare il prezzo di trasferimento utilizzato nel caso in cui venga applicata la fatturazione interna dei saldi interaziendali.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Per determinare la modalità di calcolo del prezzo di trasferimento, utilizzare la sessione <GUIRef href="/baanerp/tc/emm/tcemm2151m000" role="session">Dettagli negoziazione interna (tcemm2151m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000325" role="manual">Relazioni di negoziazione interna</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000326" role="manual">Relazioni entità-entità</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000037" role="manual">Consegna di materiale esterna</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000313" role="manual">Transazioni di compensazione interaziendale - Impostazione</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>